/*  CSS reset  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	color:#212121;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1; }
ol, ul { list-style: none;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0; }
/* END OF CSS RESET */



/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 750px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }







ul{
	list-style-type:square;
	padding-left:20px;
	list-style-position:outside;
}

/* font-family: "Exo2"; */
@font-face {
    font-family: "Exo2";
    src: url("fonts/Exo2Regular.eot");
    src: url("fonts/Exo2Regular.eot?#iefix")format("embedded-opentype"),
    url("fonts/Exo2Regular.woff") format("woff"),
    url("fonts/Exo2Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2Bold"; */
@font-face {
    font-family: "Exo2Bold";
    src: url("fonts/Exo2Bold.eot");
    src: url("fonts/Exo2Bold.eot?#iefix")format("embedded-opentype"),
    url("fonts/Exo2Bold.woff") format("woff"),
    url("fonts/Exo2Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2Light"; */
@font-face {
    font-family: "Exo2Italic";
    src: url("fonts/Exo2Italic.eot");
    src: url("fonts/Exo2Italict.eot?#iefix")format("embedded-opentype"),
    url("fonts/Exo2Italic.woff") format("woff"),
    url("fonts/Exo2Italic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}



*{
	font-family:"Exo2", "Arial", sans-serif;
	font-size:15px;
	line-height:20px;
	}
body, html{
    width:100%;
    height:100%;
    }
body,html{
    margin:0 auto;
    padding:0;
    display:block;
    height:100%;
	font-family:"Exo2", "Arial", sans-serif;
    }
p,a,div,ul,ol,li,table,tr,td,th,i,b,strong,dd,dt,span{
font-size:15px;
line-height:22px;
color:#212121;
}
p, ul, ol, table{
	margin-bottom:16px;
}
i, em{
	font-family:"Exo2Italic", sans-serif;
	font-style:italic;
	font-size:inherit;
	font-weight:inherit;
	color:inherit;
	text-transform:inherit;
	text-decoration:inherit;
	line-height:inherit;
	background-color:inherit;
}
b,strong{
	font-size:inherit;
	color:inherit;
	font-family:"Exo2Bold", sans-serif;
	font-weight:normal;
	color:inherit;
	text-transform:inherit;
	text-decoration:inherit;
	line-height:inherit;
	background-color:inherit;
}
span, i, u{
	font-size:inherit;
	font-weight:inherit;
	color:inherit;
}
u{
	text-decoration:underline;
	font-size:inherit;
	color:inherit;
	font-weight:inherit;
}
a{
font-size:inherit;
font-weight:inherit;
color:#1230b1;
text-decoration:underline;
outline:none;
}
hr {
    color: #d7d7d7; /* IE */
    background-color:#d7d7d7; /* Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* 1px IE, Firefox, Opera, Safari */
    clear:both; /* fix float */
}
a:hover{
color:#539fff;
}
body{
    position:relative;
	background:#ffffff;
}
.sprite{
	background:url("p/sprite.png") 0 0 no-repeat;
}

.u-full-width{
	width:100%;
	float:none;
	clear:both;
}

.centered{
	width:940px;
	margin:0 auto;
	display:block;
	box-sizing:border-box;
	overflow-x:hidden;
}
.centered2{
	width:1200px;
	height:360px;
	margin:0 auto;
	display:block;
	box-sizing:border-box;
	overflow:hidden;
}

.wide{
	width:100%;
	float:none;
	clear:both;
}
.top1{
	padding:20px 0;
}
.logo{
	float:left;
	display:block;
	width:338px;
	height:90px;
	margin-top:28px;
}
.logomain{
	width:100%;
	max-width: 217px;
}
.agnnlogo{
	width:100%;
	max-width:400px;
	margin-top:5%;
}
.phonetop{
	display:block;
	width:100%;
	max-width:220px;
	float:right;
	position:relative;
	min-height: 90px;
}
.align-center{
	text-align:center;
}
.toptel{
	font-family:"Arial", sans-serif;
	position:absolute;
	right:0;
	text-align:right;
	font-size:14px;
}
.toptel b, .toptel br{
	font-family:"Arial", sans-serif;
	font-weight:bold;
	font-size:20px;
	line-height:20px !important;
	color:#ffffff;
}
.ttel{
	width:25px;
	height:37px;
	position:absolute;
	left:0;
	top:2px;
	background-position:-350px -5px;
}
.tmap{
	width:25px;
	height:25px;
	position:absolute;
	left:0;
	top:50px;
	background-position:-385px -12px;
}
.topaddr{
	position:absolute;
	right:0;
	top:52px;
	font-size:14px;
	text-align:right;
	line-height:14px !important;
}
.topaddr br, .topaddr a{
	line-height:16px !important;
    color:#ffffff;
}
.carbon{
	background:url("p/mainbg.gif") repeat;
	margin-bottom:18px;
}
.blmenu{
	overflow-x:hidden;
}
.nav{
	width:100%;
	height:57px;
}
.nav a, .nav span{
	height:48px;
	line-height:48px;
	display:block;
	float:left;
	margin-right:44px;
	padding:0 6px;
	font-size:16px;
	text-transform:uppercase;
	display:border-box;
	border-top:6px solid transparent;
	color:#ffffff;
}
.nav a{
	color:#ffffff;
	text-decoration:none;
}
.nav span, .nav a:hover{
	border-top:6px solid #1e71d9;
}
.nav a:hover{
    background: #1e71d9;
}

div.flag img{
	width:30px;
	display:inline-block;
	margin:7px 8px 0 0;
	float:left;
}
div.flag span{
	width:auto !important;
	padding-left:10px;
	display:block !important;
	float:left;
	background:transparent;
}
.sliderwin{
	width:100%;
	height:auto;
	background-color:#ffffff;
	margin-bottom:20px;
}

.float-left{
	float:left !important;
}
.float-right{
	float:right !important;
}
.points{
	position:absolute;
	bottom:20px;
	left:465px
}
.spoint, .spoint-act{
	width:12px;
	height:12px;
	margin-right:8px;
	float:left;
	cursor:pointer;
}
.spoint{
	background-position:-260px -252px;
}
.spoint-act{
	background-position:-276px -252px;
}

.bannerblock{
	width:100%;
}
.bannerblock img{
    display:block;
    margin:0;
}
.bannerblock a{
    position:relative;
    overflow:hidden;
    margin-bottom:20px;
}
.bannerblock a div.banbg{
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
.bannerblock a:hover div.banbg{
	opacity:0.15;
}
.bannerblock a div.cont{
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	box-sizing:border-box;
	padding:16px 20px 20px 16px;
	vertical-align:bottom;
	overflow:hidden;
    background:rgba(46,56,99,0.35);
    transition: all 0.8s ease-out;
    width:100%;
}
.bannerblock a div h6{
	font-size:19px;
	text-transform:uppercase;
	font-family:"Exo2", sans-serif;
    font-weight:normal !important;
	color:#ffffff;
	text-shadow:1px 1px 4px rgba(0,0,0,0.5);
}
.bannerblock a div p{
    display:block;
	font-size:14px;
	color:#ffffff;
    transition: all 0.5s ease-out;
    overflow:hidden;
    height:0;
}
.bannerblock a:hover div.cont{
    background:rgba(46,56,99,0.95);
}
.bannerblock a:hover div.cont p{
    display:block;
    height:auto;
    overflow: visible;
}
.bannerblock a img{
    transition: all 0.5s ease-out;
    /*filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);*/
}
.bannerblock a:hover img{
    transform: scale(1.2);
    filter: saturate(1);
    -webkit-filter: saturate(1);
    -o-filter: saturate(1);
    /*filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -o-filter: grayscale(0%);*/
}

.galblock{
	padding:15px 0 40px 0;
	width:980px;
	overflow-x:hidden;
}
.galblock h3{
	text-transform:uppercase;
	font-size:20px;
	line-height:33px;
    color:#1e71d9;
}
.galblock h3 a, .button{
	display:inline-block;
	border:1px solid #777777;
	border-radius:0;
	color:#777777;
	font-family:"Exo2", "Arial", sans-serif;
	text-transform:uppercase !important;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:16px;
	padding:10px 20px 0 20px;
	border-radius:1px;
    margin-top:10px;
}
.galblock h3 a:hover, .button:hover{
	background:#1e71d9;
	color:#ffffff;
	border:1px solid #1e71d9;
}
.zkbutton{
	display:block;
	border:2px solid #1e71d9;
	border-radius:0;
	color:#1e71d9;
	text-transform:uppercase !important;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	line-height:43px;
	padding:0 20px;
	text-align:center;
	border-radius:1px;
	margin:20px 0;
	box-sizing:border-box;
	cursor:pointer;
}
.zkbutton:hover{
	background:#1e71d9;
	color:#ffffff;
}
.galblock2{
	width:100%;
	float:none;
	clear:both;
	margin-top:30px;
}
.galblock2 a{
	width:220px;
	height:220px;
	display:block;
	float:left;
	margin-right:20px;
	position:relative;
	background:#1e71d9;
}
.galblock2 a img{
	width:220px;
	height:220px;
	left:0;
	top:0;
}
.galblock2 a div{
	width:63px;
	height:63px;
	position:absolute;
	left:80px;
	top:80px;
	background:url(p/sprite.png) 0 -192px no-repeat;
	opacity:0;
}
.galblock2 a:hover img{
	opacity:0.4;
}
.galblock2 a:hover div{
	opacity:0.85;
}
.cdown{
	padding:30px 0 40px 0;
	margin:0!important;
	margin-bottom:0 !important;
}
.cdown div.columns{
    text-align:center;
    padding-bottom:20px;
}
.logosmall{
	width:100%;
    max-width:140px;
}
.downaddr, .downaddr br{
    font-size:12px;
    line-height:14px;
	display:block;
	color:#c6d7eb;
	margin-bottom:10px;
}
.downTelLink{
	text-decoration:none;
	color:#c6d7eb;
	font-size:14px;
}
.downTelLink b{
	color:#ffffff;
}
.spcontent{
	background:url(p/tbg.jpg) top right no-repeat #ffffff;
	padding:20px 0 40px 0;
    background-size: contain;
}
.spcontent2{
	background:#ffffff;
	padding:20px 0 0 0;
	border-bottom:1px solid #cccccc;
}

.downnav{
	display:block;
	float:left;
}
.downnav a{
	color:#c6d7eb;
	text-decoration:none;
	border-bottom:1px solid #c6d7eb;
	margin-right:10px;
	font-size:13px;
}
.downnav a:hover{
	color:#ffffff;
	border-bottom:1px solid #ffffff;
}

.downtel{
	font-family:"Arial", sans-serif;
	font-size:20px;
	line-height:28px;
	color:#8598ab;
}
.downtel b{
	font-family:"Arial", sans-serif;
	font-weight:bold;
	font-size:18px;
	line-height:28px;
}

article{
	margin-top:20px;
	-webkit-column-count:1;
    -moz-column-count:1;
    column-count:1;
	-webkit-column-gap: 20px;  
    -moz-column-gap: 20px;  
    column-gap: 20px;  
}

/* NEWS */
.newsAnounce{
	display:table;
	text-decoration:none;
}
.newsAnounce h4{
	float:none;
	clear:both;
	color:#3780ba;
}
.newsAnounce div{
	width:100%;
	position:relative;
	display:table;
}
.newsAnounce b{
	display:block;
	float:left;
	width:49px;
	height:100%;
	font-family:"Exo2Bold", sans-serif;
	color:#000000;
	font-size:18px;
	line-height:18px;
}
.newsAnounce b span{
	float:none;
	clear:both;
	display:block;
	font-family:"Exo2", sans-serif !important;
	color:#aaaaaa;
	font-size:11px;
	text-transform:uppercase;
	font-weight:normal;
}
.newsAnounce p{
	display:block;
	box-sizing:border-box;
	float:right;
	width:395px;
	height:auto;
	padding-left:30px;
	background:url("p/sprite.png") -567px 0 no-repeat;
	font-size:14px;
	line-height:18px;
	color:#000000;
}
.newsAnounce div span.strelka{
	display:block;
	float:none;
	clear:both;
	width:31px;
	height:26px;
	background-position:-456px 0;
	margin:10px 0 6px 0;
}
.newsAnounce:hover p{
	color:#3780ba;
}

.bseparator{
	width:100%;
	height:40px;
	float:none;
	clear:both;
}

div.aside{
	width:300px;
	float:left;
}
.catspisok{
	width:100%;
	background:#f5f5f5;
}
.catlinks{
	width:100%;
	padding:20px 6px 20px 6px;
	box-sizing:border-box;
}
.catheader{
	height:24px;
	border-bottom:6px solid #1e71d9;
	position:relative;
}
.catheader h3{
	display:block;
	position:absolute;
	text-transform:uppercase;
	background:#f5f5f5;
	font-size:20px;
	line-height:28px;
	left:10px;
	top:0;
	padding:0 6px;
	height:28px;
}
div.amain{
	float:right;
	width:700px;
	overflow:hidden;
}
.mainWidth{
	width:700px;
}
.vmargin{
	width:100%;
	float:none;
	clear:both;
	height:40px;
}

ul.breadCrumbs{ list-style:none; display:block; padding:10px 0 0 0;}
ul.breadCrumbs li{ font-size:12px; margin-right:6px; display: inline; height: 12px; }
ul.breadCrumbs li::before{
    display:inline;
	content:'/';
	margin-right:6px;
	color:#626262;
}
ul.breadCrumbs li:first-child::before{
	display:none;
}
ul.breadCrumbs li a{
	color:#626262;
	text-decoration:none;
	border-bottom:1px solid #626262;
}
ul.breadCrumbs li:last-child a, ul.breadCrumbs li:last-child a:hover{
	color:#626262;
	text-decoration:none;
	border-bottom:none;
	cursor:text;
}
ul.breadCrumbs li a:hover{
	color:#1e71d9;
	border-bottom:1px solid #1e71d9;
}


h1,h2,h3,h4,h5,h6{
	display:inline-block;
	float:none;
	clear:both;
    font-family:"Exo2Bold","Arial", "Tahoma", sans-serif;
    font-weight:bold !important;
    margin-top:18px;
    margin-bottom:6px;
    color:#212121;
}
h1{ display:block; font-size:32px; line-height:36px; text-transform:uppercase; padding-top:10px; padding-bottom:10px; color:#1e71d9;}
.amain h1{ font-size:32px; line-height:36px; text-transform:none; padding-top:10px; color:#1e71d9;}
h2{ font-size:22px; line-height:24px; margin-top:8px; letter-spacing:1px; position:relative; }
h3{ font-size:18px; line-height:20px; margin-top:8px; }
h4{ font-size:16px; line-height:16px; margin-top:8px; }
h5{ font-size:14px; margin-top:8px; line-height:19px; }
h6{ font-size:12px; margin-top:8px; line-height:17px; }


h1 span{
	display:block;
	font-size:24px;
	line-height:24px;
	color:#212121;
	line-height:28px;
	text-transform:none;
}




h4.newsAnounces{ font-size:25px; line-height:28px; text-transform:uppercase; margin-top:24px;}
h4.newsAnounces a{ font-weight:normal; font-size:14px;  }


div.error{
display:block;
clear:both;
padding:16px;
background:#d80000;
color:#ffffff;
font-size:16px;
margin-bottom:20px;
border-radius:6px;
border:6px solid #e57777;

}
div.okmessage{
display:block;
clear:both;
padding:16px;
background:#1e71d9;
color:#ffffff;
font-size:16px;
margin-bottom:20px;
border-radius:6px;
border:6px solid #1e71d9;

}

.scrollTop{
	background:url("p/sprite.png") -466px 0 no-repeat;
	display:block;
	position:fixed;
	width:45px;
	height:45px;
	top:3px;
	right:4px;
	z-index:2000;
	opacity:0.75;
	cursor:pointer;
}
.scrollTop:hover{
    opacity:1;
}

ul.AXIOMpagination{list-style:none; display:inline-block; margin:2px 0 10px 0; padding:0; float:none; clear:both; list-style:none; }
ul.AXIOMpagination li{
list-style:none;
 float:left;
margin:0 8px 0 0;
}
ul.AXIOMpagination li a{
margin:1px; font-size:14px; font-family:"Exo2Bold", "Arial", sans-serif; text-decoration:underline; color:#000000; padding:4px 9px 4px 9px;cursor:pointer; background:rgba(180,170,130,0.2); border-radius:2px;
}
ul.AXIOMpagination li a:hover{ color:#ffffff; background:#2072d9; text-decoration:none; border-radius:2px;}
ul.AXIOMpagination li:first-child span{border:1px }
ul.AXIOMpagination li span{border:1px solid #212931; border-radius:2px; font-size:14px; font-family: "Exo2Bold", "Arial", sans-serif; cursor:default; color:#ffffff; background:#212931; padding:4px 9px 4px 9px; text-decoration:none }
b{font-weight:bold; }

table.zebra{
border-collapse:collapse;
border-color:#eeeeee;
border:1px solid #eeeeee;
}
.zebra tr th{
	background:#eeeeee;
}
.zebra tr th *{
	color:#ffffff;
	font-family:"Arial Narrow", Tahoma, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
}
.zebra tr td, .zebra tr th{
	padding:4px;
}
.zebra tr:nth-of-type(odd) td{background:rgba(227,227,227,0.25); }
.zebra tr:hover td{background:#f0f0f0}

img.tovarimage{
	margin-right:20px;
	margin-bottom:10px;
	float:left;
	padding:10px;
	border:1px solid #eeeeee;
}


div.pnlinks{
	display:block;
	width:100%;
	height:120px;
	float:none;
	clear:both;
	margin-top:30px;
}
div.pnlinks a{
	display:block;
	width:48%;
	height:120px;
	box-sizing:border-box;
	border:1px solid #d7d7d7;
	border-top:5px solid #d7d7d7;
	position:relative;
	padding:8px;
}
div.pnlinks a:hover{
	border-color:#1e71d9;
}

div.pnlinks a:hover b{
	color:#1e71d9;
}
div.pnlinks a div{
	display:block;
	height:120px;
	overflow:hidden;
	font-size:14px;
	line-height:16px;
	margin:6px 10px;
}
div.pnlinks a div.sleft{
	position:absolute;
	right:8px;
	top:8px;
	width:13px;
	height:22px;
	background:url("p/sprite.png") -419px -13px no-repeat;
	opacity:0.5;
}
div.pnlinks a div.sright{
	position:absolute;
	left:8px;
	top:8px;
	width:13px !important;
	height:22px;
	background:url("p/sprite.png") -438px -13px no-repeat;
	opacity:0.5;
}
div.pnlinks a span{
	margin-left:30px;
	display:block;
	font:normal 12px "Arial", sans-serif;
	color:#aaaaaa;
	text-decoration:underline;
}
a.prevart div span{
	margin-right:30px;
	margin-left:0;
}
div.pnlinks a b{
	display:inline-block;
	width:90%;
	color:#333333;
	margin-top:10px;
}
div.pnlinks a.prevart{
	float:left;
	text-align:right;
}

div.pnlinks a.nextart{
	float:right;
	text-align:left;
}

ul.flist{
	list-style:none;
	padding-left:0;
}
ul.flist li{
	display:block;
	float:left;
	width:345px;
	height:50px;
}
ul.flist li div{
	width:36px;
	height:40px;
	background:url("p/sprite.png") 0 0 no-repeat;
	display:block;
	float:left;
	margin-right:8px;
}
.ext-pdf{ background-position:-287px -105px !important; }
.ext-zip{ background-position:-323px -105px !important; }
.ext-doc, .ext-docx{ background-position:-361px -105px !important; }
.ext-xls, .ext-xlsx{ background-position:-435px -105px !important; }
.ext-rar{ background-position:-399px -105px !important; }
ul.flist li a{
	margin-top:6px;
	display:block;
	word-break:break-all;
	font-size:14px;
	line-height:14px !important;
}
a.spban{
	position:relative;
	display:block;
	width:220px;
	height:113px;
	margin-bottom:20px;
	text-decoration:none;
}
a.spban img{
	position:absolute;
	left:0;
	top:0;
	width:220px;
	height:113px;
}
a.spban div{
	left:0;
	top:0;
	display:block;
	position:absolute;
	width:220px;
	height:113px;
	background:url("p/sprite.png") 0 -438px no-repeat;
	opacity:0.4;
}
a.spban h6{
	display:block;
	position:absolute;
	width:220px;
	left:0;
	bottom:0;
	padding:10px;
	font-size:16px;
	color:#ffffff;
	box-sizing:border-box;
	text-transform:uppercase;
	text-shadow:0 1px 15px rgba(0,0,0,1);
}
a.spban:hover div{
	opacity:0;
}

/* SLIDER */
#sliderblock{
    display:block;
    width:1200px;
    height:360px;
    float:none;
    clear:both;
    box-sizing:border-box;
    position:relative;
    overflow:hidden;
	margin-bottom:20px;
}
.slide{
    width:1200px;
    height:360px;
}
.slide-ssLink{
	display:none;
}
.slide img{
    position:absolute;
    left:0;
    top:0;
    width:1200px;
}
.slide a{
	position:absolute; left:130px; top:0; width:380px; height:360px; display:block; background:rgba(30,113,217,0.55); padding:40px 20px;
box-sizing:border-box; text-decoration:none !important;
}
.slide h4{
	font-size:30px; line-height:36px; font-family: "Arial", sans-serif; font-weight:bolder; color:#ffffff; text-transform:uppercase; text-decoration:none;
}
.slide p{
	font-size:16px; line-height:18px; color:#ffffff; 
}
.arrow{
    width:46px;
    height:46px;
    position:absolute;
    cursor:pointer;
}
#arrowleft{
    left:20px;
    top:0;
}
#arrowright{
    width:94px;
	height:92px;
	background:url(p/sprite.png) -306px -173px no-repeat;
	position:absolute;
	left:416px;
	bottom:0;
	opacity:0.85;
}
#arrowright:hover{
	opacity:1;
}
.arrow span{
    display:block;
    margin-top:185px;
    width:46px;
    height:46px;
}
#arrowleft span{
    background:url("p/sprite.png") 0 -239px no-repeat;
}
#arrowright span{
    background:url("p/sprite.png") -46px -239px no-repeat;
}
#arrowleft:hover span{
    background:url("p/sprite.png") -92px -239px no-repeat;
}
#arrowright:hover span{
    background:url("p/sprite.png") -138px -239px no-repeat;
}

.catItem{
	display:block;
	margin-right:20px;
	margin-bottom:20px;
	width:218px;
	height:330px;
	border:1px solid transparent;
	float:left !important;
	padding:10px;
	overflow:hidden;
	box-sizing:border-box;
	background:#f6f6f6;
	text-decoration:none !important;
	text-align:center;
}
.rClear{
	margin-right:0;
}
.catItem h3{
	font-size:18px;
	line-height:20px;
	text-transform:uppercase;
}
.catItem p{
	font-size:13px;
	color:#555555;
	line-height:16px;
}
.catItem:hover{
	background:#ffffff;
	border:1px solid #eeeeee;
}
.catItem:hover p{
	color:#1e71d9;
}
.catItem img{
	width:194px;
	height:130px;
	border:1px solid #dddddd;
}

.artImageDiv{
	width:100%;
	overflow-y:hidden;
	display:table;
	margin-bottom:1px;
}

.artImageDiv a{
	display:table-cell;
	float:left;
	box-sizing:border-box;
	margin-right:1px;
	overflow:hidden;
	border-top:none !important;
	border-bottom:none !important;
}

.artImageDiv img{
	float:left;
	box-sizing:border-box;
	/* transition: all 0.5s ease-out;
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
    -o-filter: grayscale(50%);
    filter: saturate(0);
    -webkit-filter: saturate(0);
    -o-filter: saturate(0);*/
}

.artImageDiv img:hover{
	/* transform: scale(1.03);
    filter: saturate(1);
    -webkit-filter: saturate(1);
    -o-filter: saturate(1);
    filter: contrast(130%);
    -webkit-filter: contrast(130%);
    -o-filter: contrast(130%);
    */
}


.wider{
	width:100%;
	overflow:hidden;
}
.inWider{
	width:100%;
	float:none;
	clear:both;
    border-top:1px solid #eeeeee;
    padding:20px 0 0 0;
}
.inWider a.button{ display:block; clear:both; margin:20px 0; width:100%; text-align:center; }
.article{
	display:inline-block;
	box-sizing:border-box;
	text-decoration:none;
	position:relative;
	float:left;
    margin-bottom:20px;
}
.article b{
	display:block;
	float:none;
	clear:both;
	color:#1e71d9;
	font-size:14.58px;
	line-height:18px;
	text-transform:uppercase;
	font-weight:normal;
	margin:16px 0 10px 0;
}
.article p{
	display:block;
	float:none;
	clear:both;
	font-size:13px;
	line-height:16px;
	color:#666666;
}
.article:hover b, .article:hover p{
	color:#1e71d9;
}
.article div.imgdiv{
	width:300px;
	height:200px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	background:#fafafa;
}
a.nart {
	display: block;
	float: none;
	clear: both;
	width: 100%;
	box-sizing: border-box;
	position: relative;
    border-top:1px dotted #eeeeee;
    text-decoration:none;
    padding:16px 0 10px 0;
}
a.nart h3{
    font-size:24px;
}
a.nart p{
    font-size:16px;
}
a.nart:hover h3, a.nart:hover p{
	color:#1e71d9;
}
.sleft, .sright{
	display:none;
}
a.telLink{
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}

/* DIALOG WINDOW */
#AxiomDialogMask{
	position:fixed;
	left:0;
	top:0;
	display:block;
	height:100%;
	width:100%;
	min-height:100%;
	min-width:100%;
	background:rgba(0,0,0,0.75);
}
.AxiomWinCloseBtn{
	display:block;
	width:24px;
	height:24px;
	position:absolute;
	right:4px;
	top:4px;
	cursor:pointer;
	border-radius:15px;
	opacity:0.75;
	box-sizing:content-box;
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjFGRjE5QUEzMDJCMDExRTdBRUQwQzdEMzM0RjdBNkZDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjFGRjE5QUE0MDJCMDExRTdBRUQwQzdEMzM0RjdBNkZDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MUZGMTlBQTEwMkIwMTFFN0FFRDBDN0QzMzRGN0E2RkMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUZGMTlBQTIwMkIwMTFFN0FFRDBDN0QzMzRGN0E2RkMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7KncOKAAABaUlEQVR42pyWIWvDQBiG0zFCAhETURMxE/UTJwoVEzH7B3OBysX1B0wUqvczYgsRcRODisHU9MxE1QgVg4nBsvcNX0dYlvS+CzwhHN89Lwn57m7SNI0n1zmIwTvYeW5Xz3EKAjAHF1LwCh7Am1KegCvx7MTzeILbJZhVVbXI8/wWz1OQygSNnHOmdNBFZ+vGJ7qp63oTx/E3Bposy/YYW4MFSPgJj5BI7Zpz6aCLTrpZMAN3RVG8hGHYKEN6cjroopNuFgXgGqyUIWPylTiDQ3GkDLGRR+0f2plkG2It/xtgG2It/y/AJsRaPhQwGqKRjwUMhmjkxwK6f8t9mqafhwA+c8ymGVUd6vt+i6YZ1R2q7XjPoUNVHe/S/qplxXNof9Wyol5btGuXi1wVwkLjILcNMb87mjHmSykfDKGru6PxDZYcKMvyWSnvhdAh8iXdEzm2GDkNnMlpYAs+lKeKSDZ6evbiefoRYAAEB0VIZfOCIgAAAABJRU5ErkJggg==') no-repeat;
	z-index:5000 !important;
}
.AxiomWinCloseBtn:hover{
	opacity:1;
}
/* DIALOG WINDOW */
.roundWin{
	width:600px;
	margin-left:-190px;
	background:#efefef;
	border-radius:0;
	padding:20px;
	box-sizing:border-box;
	position:absolute;
	left:50%;
	top:50%;
}
.inRound{
	position:relative;
	margin-top: 10px;
}
.error{
	display:block;
	padding:16px 16px;
	border-radius:3px;
	background:#d50000;
	color:#ffffff !important;
	margin-bottom:16px;
}
#zkForm table tr td{
	border-bottom:1px solid #cccccc;
	padding:4px 0;
}
#zkForm table tr:last-child td{
	border-bottom:none !important;
}

.sliderwin{
	width:100%;
	background-color:#ffffff;
	margin:0 auto 20px;
}

#accordion{
    margin:0;
    list-style:none;
    padding:0 0 0 30px;
}
#accordion ul{
    margin:0;
    padding-left:24px;
}
#accordion ul ul{
    margin:0 !important;
    padding-left:0;
    margin-bottom:10px;
}
#accordion li{
    display:block;
    margin:0;
}
#accordion a{
    text-decoration:none;
    display:block;
    padding-left:10px;
}
#accordion li div{
    display:block;
    padding:3px 0;
    position:relative;
    margin-bottom:2px;
}
#accordion ul ul li{
    border-top:1px dotted #ffffff;
}
#accordion li span{
    display:block;
    float:left;
    width:24px;
    height:24px;
    line-height:22px;
    text-align:center;
    background:#ffffff;
    color:#1e71d9;
    margin-right:12px;
    font-family:"Exo2Bold", sans-serif;
    font-size:24px;
    cursor:pointer;
    box-sizing:border-box;
    padding:0 6px 0 6px;
    position:absolute;
    left:-32px; top:0;
}
/*#accordion div:hover{
    background:#32373e;
    color:#ffffff;
}*/
#accordion li a{
    padding:0 6px 0 0;
    line-height:18px;
}
#accordion li a:hover{
    /*background:#32373e;*/
    color:#2e3863;
    text-decoration: underline;
}
#accordion li a.adeep0{
    font-size:16px;
    font-family:"Exo2Bold", sans-serif;
    text-transform:uppercase;
}
.adeep1{
    font-family:"Exo2Bold", sans-serif;
    font-size:14px;
    text-transform:uppercase;
    padding-top:2px !important;
}
a.adeep2{
    color:#777777;
    font-size:15px;
    line-height:15px !important;
    padding-bottom:4px !important;
}




/* Slider
/*-----------------------------------------------------------------------------------*/
.slideshow{ display:none; }
.slider_container{ width:100%; margin:auto; clear:both; padding:0;}
.flex-caption{ position: absolute; right:11px; bottom:20px;}
.caption_title_line{ width:450px; height:75px; padding:5px 15px 10px 15px;color: #303030;}
.flex-caption h2{ color:#303030;font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Ovo', serif;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; border:none;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}
.slideContainer{ position:absolute; left:0; top:0; width:100%; height:100%; display:block }
.inCont{ width:80%; height:100%; max-width:960px; display:block; margin:0 auto; position:relative; }
.inCont div.slidered{ position:absolute; left:0; bottom:20px; width:50%; padding:30px; background:transparent; box-sizing:border-box; background:rgba(50,96,158,0.85); box-sizing:border-box; }
.inCont p{ font-size:16px; line-height:20px; color:#ffffff; }
.inCont p b{ font-size:25px; line-height:30px; font-family:"Exo2Bold", sans-serif; text-transform:uppercase; display:block; margin:16px 0; }

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute;  cursor: pointer; text-indent: -9999px; opacity:0.55; border-radius:21px; box-sizing:border-box; }
.flex-direction-nav li a.next {background:url(p/next.png) no-repeat center; right:0; bottom:45%; }
.flex-direction-nav li a.prev {background:url(p/prev.png) no-repeat center; left:0; bottom:45%;}
.flex-direction-nav li a.next:hover { opacity:1; }
.flex-direction-nav li a.prev:hover { opacity:1; }
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center; display:none !important; }
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
a.crPage{ color:#519eff !important; }

.agnnlogo, .logomain{ max-width:350px; }
.top1 .columns{ text-align:center; }
.phonetop{ float:none; margin:10px auto 0; }

.nav{ height:auto !important; }
.nav a, .nav span { display: block !important; float: none; border-bottom:1px solid rgba(0,0,0,0.15); }

.social{ padding-top:20px; text-align:center; }
.social a{ text-decoration:none !important; border:none !important; opacity:0.85; }
.social a:hover{ opacity:1; }
#ajaxWindow{display:block;position:fixed; top:50%;left:50%;height:80px;width:80px;margin:-40px 0 0 -52px;border:12px solid #f89420;border-right-color:#4c64f5;border-bottom-color:#fdc016;border-left-color:#000000;border-radius:50%;-webkit-animation:spinAnimation 0.9s infinite linear;animation:spinAnimation 0.9s infinite linear;z-index:50; box-shadow:1px 3px 20px rgba(255,255,255,0.85); }
@-webkit-keyframes spinAnimation{from{-webkit-transform:rotate(0deg);}
    to{-webkit-transform:rotate(359deg);}
}
@keyframes spinAnimation{from{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    to{-webkit-transform:rotate(359deg);transform:rotate(359deg);}
}
.info{ background:#63a563; padding:16px; display:block; }
.info p{ color:#ffffff; font-size:18px; }



/***********************************************/

@media screen and (max-width: 960px) {
    .slidered{ padding:16px !important; }
    .inCont p b{ font-size:18px; line-height:20px;  }
    .slider_container{ width:100%; }
    .bannerblock a div h6 { font-size:16px; line-height:22px; }
    .bannerblock a div p { line-height: 16px; }
    .bannerblock a div.cont { padding:8px; }
    .inCont p span{ font-size:13px; line-height:17px; }
	h1{
		font-size:22px !important;
		line-height:26px !important;
	}
	.yamap{
		float:left !important;
	}
	.centered, .comtainer{ width:800px !important; }
	.galblock2 { width:860px; }
	.nav{ height:38px; }
	.nav a, .nav span{
		height:38px;
		line-height:38px;
		margin-right:22px;
		border-top:3px solid transparent;
	}
	.nav span, .nav a:hover{
		border-top:3px solid #1e71d9;
	}
	.slide a{ left:0; width:250px; padding:20px 10px;}
	#arrowright{ width:43px; height:43px; left:207px; background-position: -210px -222px; }
	.slide h4{ font-size:22px; line-height:24px; }
	.slide p { font-size:14px; line-height:16px; }
	.galblock2 a, .galblock2 a img{ width:180px; height:180px; }
	.galblock2 a div{ width:43px; height:43px; left:70px;
	top:70px; background-position: -61px -192px; }
	.amain, .mainWidth{ width:560px !important; }
	div.content h3{ font-size:16px !important; line-height:18px !important; }
	div.content p{ font-size: 12px !important; line-height: 14px !important;}
	a.nextart div{ width:90% !important; }

	.catItem{
		display:block;
		margin-right:13px;
		margin-bottom:20px;
		width:176px;
		height:300px;
		padding:8px;
	}
	.rClear{
		margin-right:0;
	}
	.catItem h3{
		font-size:13px;
		line-height:15px;
	}
	.catItem p{
		font-size:12px;
		line-height:14px;
	}
	.catItem img{
		width:156px;
		height:100px;
		border:1px solid #dddddd;
	}
}


@media screen and (max-width: 800px) {
	h1{
		font-size:22px !important;
		line-height:26px !important;
	}
	h2{
		font-size:18px;
		line-height:22px;
	}
	.yamap{
		float:left !important;
	}
	.centered, .container{ width:90%; }
	.galblock2 { width:90%; }
	.nav{ height:38px; }
	.nav a, .nav span{
		height:38px;
		line-height:38px;
		margin-right:22px;
		border-top:3px solid transparent;
		font-size:14px;
	}
	.nav span, .nav a:hover{
		border-top:3px solid #1e71d9;
	}
	.inCont div.slidered{ left:0; bottom:20px; width:60%; padding:12px !important; }
	.inCont p{ font-size:14px; line-height:16px; }
	.inCont p b{ font-size:20px; line-height:22px; margin: 6px 0;}

	.slide a{ left:0; width:200px; padding:20px 10px;}
	#arrowright{ width:43px; height:43px; left:157px; background-position: -210px -222px; }
	.slide h4{ font-size:22px; line-height:24px; }
	.slide p { font-size:14px; line-height:16px; }
	.galblock2 a, .galblock2 a img{ width:130px; height:130px; }
	.galblock2 a div{ width:43px; height:43px; left:70px;
	top:70px; background-position: -61px -192px; }
	.amain, .mainWidth{ width:360px !important; }
	div.content h3{ font-size:16px !important; line-height:18px !important; }
	div.content p{ font-size: 12px !important; line-height: 14px !important;}
	a.nextart div{ width:90% !important; }
	.catItem{
		display:block;
		margin:0 13px 20px 0 !important;
		width:166px;
		height:300px;
		padding:8px;
	}
	.catItem h3{
		font-size:13px;
		line-height:15px;
	}
	.catItem p{
		font-size:12px;
		line-height:14px;
	}
	.catItem img{
		width:146px;
		height:90px;
		border:1px solid #dddddd;
	}
}


@media screen and (min-width: 600px) {
	.flag{
		display:block;
		float:right;
		text-align:left;
	}
	.flag a{
		margin:0 !important;
	}
	.flag img{
		margin:13px 0 0 8px !important;
	}
	.flag a:hover{
		border-color:transparent;
	}
	div.flag span {
		display: none !important;
	}
    .nav a, .nav span {
        display:inline-block;
        float:left;
        border-bottom:none;
        margin-right:6px;
    }
    .inWider{ margin-bottom:20px; }
    .inWider a.button {
        display: block;
        clear: none;
        margin: 0;
        width: 140px;
        text-align: center;
        float:right;
    }
}

/* 800 and wider */
@media screen and (min-width: 750px) {
    .slideshow{ display:block; }
    .nav a, .nav span {
        font-size: 15px;
        margin-right:20px;
    }
}

@media screen and (min-width: 800px) {
    .nav a, .nav span {
        font-size: 15px;
        margin-right:14px;
    }
    .downnav a{
        font-size:12px;
    }
}


@media screen and (min-width: 900px) {
    .nav a, .nav span {
        font-size: 16px;
        font-family:"Exo2Bold", sans-serif;
    }
    .cdown div.columns{
        text-align:left;
    }
    .downtel{
        text-align:right;
    }
}

@media screen and (min-width: 960px) {
    .nav a, .nav span {
        margin-right:26px;
    }
}